.big.navContainer {
	border-bottom: 1px solid #f7f7f7;
}
#big-header #logo {
	width: 300px;
	padding-top: 20px;

}
#big-header #logo h5 {
	text-align: center;
}

#big-header .social-media i {
	font-size: 1.5em;
	margin-right: 10px;

}
#big-header .social-media i:hover {
	color: #a70516;
}
.site-tagline {
	color: #4f4f4f;
	letter-spacing: 1px;
}
#logo  {
	width: 150px;
}
.navMenu li h3 {
	font-size: 17px;
}
#Search {
	width: 150px;
	justify-content: flex-end;
}
#Search input {
	border:none;
	border-bottom: 1px solid #f9f9f9;
	width: 0px;
}
#Search:hover input {
	animation: expand 200ms forwards
}

@keyframes expand {
	0% {
		width: 0px;
	}
	100% {
		width: 100px;
	}
}